CVE-2009-3508

Metadata

CVE-2009-3508
6.0
exploit-db.com
2009-10-01
2017-09-19 07:07

Description

Multiple directory traversal vulnerabilities in MUJE CMS 1.0.4.34 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) _class parameter to admin.php and the (2) url parameter to install/install.php; and allow remote authenticated administrators to read arbitrary files via a .. (dot dot) in the (3) _htmlfile parameter to admin.php.

Related Vulnerabilities